Installlion's Logo

Installlion.com

How To Install unity-scope-gdocs on vivid

To install unity-scope-gdocs just follow these instructions.

Install unity-scope-gdocs

obsolete transitional package Ubuntu 15.04 universe/gnome 0.9+13.10.20130723-0ubuntu1

sudo apt-get install unity-scope-gdocs

Which will install unity-scope-gdocs and any other packages on which it depends.

Package Data

Packageunity-scope-gdocs
Version0.9+13.10.20130723-0ubuntu1
MaintainerUbuntu Developers
Descriptionobsolete transitional package
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/gnome

Dependencies